Page MenuHomePhabricator

Weird chess icon in page title
Closed, ResolvedPublic

Description

http://fab.wmflabs.org/p/Nemo_bis/ for some reason displays a chess icon in the title

Details

Reference
fl123

Event Timeline

flimport raised the priority of this task from to Low.Sep 12 2014, 1:25 AM
flimport set Reference to fl123.

qgil wrote on 2014-04-17 20:46:51 (UTC)

Can't reproduce.

Nemo_bis wrote on 2014-04-18 06:44:19 (UTC)

I see it in http://fab.wmflabs.org/p/qgil/ too

aklapper wrote on 2014-04-18 10:34:32 (UTC)

Confirming, ♟ probably just implies "User", like ◉ is used for the documentation. I think I once even saw a setting to switch this off if too disturbing.

qgil wrote on 2014-04-22 20:44:49 (UTC)

Settings > Display preferences > Page titles: "In page titles, show Tool names as plain text: [Differential]"

importing issue status

flimport closed this task as Resolved.Sep 12 2014, 1:25 AM
flimport assigned this task to Qgil.Oct 2 2014, 9:46 PM
flimport added a subscriber: Qgil.